Results 1 to 7 of 7
  1.    #1  
    Has any of the users in Germany been able to use quick instal? I tried connecting my pre to an old lapto (mine is in repairment) and it didn't recognise the phone, so the quickinstall programm couldn't find the device

    Am I missing something here or will it be inpossible to instal patches, themes and homebrewapp until some1 finds the way around?

    Maybe I did miss something but couldn't find anything when I searched the forums...

    Tia
  2. #2  
    Do you have the phone in dev mode?
  3.    #3  
    Yes it is in dev mode. The laptop is running XP home so it shouldn't be thaaat bad, or?
  4. #4  
    Hi,

    It does work with our German Pres as well. But strange things happen: My Xp did not install the Novacom drivers correctly.

    On my second computer with windows 7, it worked from the beginning. A friend had similar problems, only it worked with XP.

    And really weird thing: My Web Doctor recognizes my Pre, a friends, but not a third one...

    All German Pres running 1.1.3....


    Wir können selbstverständlich auch Deutsch sprechen :-)
  5. dubmess's Avatar
    Posts
    62 Posts
    Global Posts
    81 Global Posts
    #5  
    I'm on O2 pre in Ireland... desperately want to install quickinstall so I can get some homebrew apps... I've downloaded quickinstall to my Mac, It's asking me to choose Sprint or Bell... I'm not in the US and am on neither network, what should I do? Does it make a difference?

    Cheers...
  6. #6  
    Quote Originally Posted by dubmess View Post
    I'm on O2 pre in Ireland... desperately want to install quickinstall so I can get some homebrew apps... I've downloaded quickinstall to my Mac, It's asking me to choose Sprint or Bell... I'm not in the US and am on neither network, what should I do? Does it make a difference?

    Cheers...
    I'm in the UK on O2. I chose sprint but it really makes no difference unless you flash the OS which I have no intention of doing. I uploaded preware this way and then used preware for all my other homebrew apps. It works like a charm but I am avoiding patches at least until we have 1.3.0/1 as I can't be sure of the compatability and uninstalling might be a problem without the correct WebOS doctor (should be ok via preware but I am being untra cautious).
  7. #7  
    I'm using the german palm pre and Vista no problems so far with quick install. The provider selection is just important for the WebOS doctor you have to download it manually ..so choose whatever you like but make sure u've got the right WebOS doctor! You never know if you might need it...

Posting Permissions